#HTML texts
image=Imagem
images=Imagens
page=Página
upOneLevel=Subir un nível
previousPage=Página anterior
nextPage=Página seguinte
atFirstPage=Na Primeira página
atLastPage=Na Última página
firstPage=Primeira página
lastPage=Última página
generatedBy=Gerado por 
jalbumLabel=JAlbum - Álbum de imagens para a web - freeware
indexPage=Índice
previousImage=Imagem anterior
nextImage=Imagem seguinte
firstImage=Primera Imagem
lastImage=Última Imagem
startStopSlideShow=Iniciar/Parar SlideShow
changeSpeed=Duplo Clique para mudar a velocidade
delay=tempo
movie=Video
originalImage=Imagem Original
downsizedImage=Imagem Reduzida
downloadImage=Descarregar a Imagem
select=Selecionar
all=todas
none=nunhuma
order=Encomendar
viewBasket=Ver o Cesto
resolutionWarning=Esta imagem tem pouca qualidade para imprimir!
close=Fechar a Janela

#EXIF texts
photographer=FOTÓGRAFO
camera=CAMARA
model=MODELO
date=DATA
resolution=RESOLUÇÃO
exposureTime=TEMPO DE EXPOSIÇÃO
shutterSpeed=VELOCIDADE DE OBTURAÇÃO
aperture=ABERTURA
focalLength=DISTÂNCIA FOCAL
exposureMode=MODO DE EXPOSIÇÃO
isoSetting=SENSIBILIDAD ISO
flash=FLASH
focusDistance=DISTÂNCIA FOCAL
meteringMode=MODO DE MEDIÇÃO
sensorType=TIPO DE SENSOR

#User interface specific keys
ui.t_omit=omitir
ui.t_top=topo
ui.t_bottom=baixo
ui.t_left=esquerda
ui.t_center=centro
ui.t_right=direita
ui.t_this=isto
ui.t_none=nenhum
ui.t_default=predefinido

ui.t_general=Geral
ui.t_language=Idioma
ui.t_includeNavHelp=Incluir ajuda sobre navegação com o teclado
ui.t_albumName=Nome do Album
ui.t_description=Descrição
ui.t_upLink=Uplink da página principal
ui.t_customLink=Link Personalizado
ui.t_useCustomLink=Usar Link Personalizado
ui.t_name=Nome
ui.t_link=Link
ui.t_sameWindow=Abrir na mesma janela
ui.t_printService=Serviço de impressão
ui.t_markOfTheWeb=Abilitar codificação local (ver a Ajuda!)
ui.t_help=Ajuda

ui.t_indexPage=Página índice
ui.t_includeSlideshow=Incluir Slideshow
ui.t_slideshowLoop=Loop
ui.t_pageTrans=Transição nas páginas (apenas IE 4 e acima)
ui.t_largeThumbs=Miniaturas grandes para as pastas
ui.t_linkList=Lista de links numerada
ui.t_folderComments=Comentários nas Pastas
ui.t_includeThumbs=Lista de miniaturas
ui.t_count=Contar
ui.t_ratio=Proporção
ui.t_textBelowThumbnails=Texto por baixo das miniaturas
ui.t_label=Rótulo
ui.t_fileName=Nome do ficheiro
ui.t_comment=Comentário
ui.t_date=Data
ui.t_number=Número
ui.t_size=Tamanho
ui.t_imageCount=Contar as imagens para as pastas
ui.t_useLabelIfNoComment=Usar o rótulo se não houver comentário
ui.t_abbreviateComment=Comentário abraviado se for maior que
ui.t_chars=caractéres

ui.t_slidePage=Página dos slides
ui.t_embedMovies=Videos embebidos
ui.t_textToDisplay=Texto a mostrar
ui.t_imageNavigation=Links de navegação nos slides
ui.t_showExif=Mostrar informação EXIF
ui.t_copyProtection=Proteger a imagem contra gravação
ui.t_directLink=Link directo para os originais

ui.t_filter=Filtros
ui.t_thumbs=Miniaturas
ui.t_slides=Slides
ui.t_emSquare=Em-quadrado
ui.t_zoom=Zoom
ui.t_grayscale=Converter em cizentos
ui.t_colorMap=Mapa das cores
ui.t_dark=Escuro
ui.t_medium=Medio
ui.t_light=Claro
ui.t_watermark=Marca de água
ui.t_text=Texto
ui.t_color=Cor
ui.t_margin=Margem
ui.t_fontFace=Tipo de letra
ui.t_style=Estilo
ui.t_size=Tamanho
ui.t_horAlign=Alinhamento Horizontal
ui.t_vertAlign=Alinhamento Vertical
ui.t_opacity=Opacidade

ui.t_about=Ácerca
ui.t_author=Autor
ui.t_skinDate=Date do Skin / Versão
ui.t_userManual=Manual do usuário
ui.t_history=História
ui.t_forum=Forum

ui.t_readme=Leia-me
